	<section id="fh5co-intro">
		<div class="container">
			<div class="row">
				{{ range .item }}
				<div class="fh5co-block to-animate" style="background-image: url('/images/blue_bg.jpg');">
					<div class="overlay-darker"></div>
					<div class="overlay"></div>
					<div class="fh5co-text">
						<i class="fh5co-intro-icon {{ .icon }}"></i>
						<h2>{{ .title }}</h2>
						<p>{{ .description }}</p>
						{{ if .button}}
						<p><a href="{{ .url }}" class="btn btn-primary">{{ .button}}</a></p>
						{{ end }}
					</div>
				</div>
				{{ end }}
			</div>
		</div>
	</section>
	